#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hakyll
version: 4.9.8.0
id: hakyll-4.9.8.0-4KfDlXaTQcN7M56c2Gcv4B
key: hakyll-4.9.8.0-4KfDlXaTQcN7M56c2Gcv4B
license: BSD3
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
homepage: http://jaspervdj.be/hakyll
synopsis: A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:
    .
    * <http://jaspervdj.be/hakyll>
    .
    If you seek assistance, there'\''s:
    .
    * A google group: <http://groups.google.com/group/hakyll>
    .
    * An IRC channel, @#hakyll@ on freenode
    .
    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.
category: Web
author: Jasper Van der Jeugt <m@jaspervdj.be>
exposed: True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List
hidden-modules: Data.List.Extended Data.Yaml.Extended Hakyll.Check
                Hakyll.Core.Compiler.Require Hakyll.Core.Item.SomeItem
                Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
                Hakyll.Core.Util.Parser Hakyll.Web.Pandoc.Binary Paths_hakyll
                Hakyll.Preview.Poll Hakyll.Preview.Server
abi: 966f8b8917aca3b72179009a6945e08a
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/hakyll-4.9.8.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/hakyll-4.9.8.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-hakyll
hs-libraries: HShakyll-4.9.8.0-4KfDlXaTQcN7M56c2Gcv4B
depends:
    base-4.9.1.0 binary-0.8.3.0
    blaze-html-0.8.1.3-EHw0sCLFL6JKZx2lFkE5O8
    blaze-markup-0.7.1.1-Amik95gvtJH76XeEGEdOV0 bytestring-0.10.8.1
    containers-0.5.7.1 cryptohash-0.11.9-9SyM7qaaea89l2dfZjd2HM
    data-default-0.7.1.1-BNa3MzH41nV77yjS9K2Umq deepseq-1.4.2.0
    directory-1.3.0.0 filepath-1.4.1.1
    fsnotify-0.2.1.1-GatDSqOYtA9EGZ3hWqs77p
    http-conduit-2.2.3.2-CRy4tYu0ljJKEchcyy6apj
    http-types-0.9.1-IqlxYYwrFhNBj6J7ATsByJ
    lrucache-1.2.0.0-HeD1fnmyzufDfibaKMu5yp
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    optparse-applicative-0.13.2.0-ATtPSoVb5QO98rs9Fb1xKb
    pandoc-1.19.2.1-FK81YvdWY7fJwpaROLmugx
    pandoc-citeproc-0.10.5.1-I4VQXrjobxP2BONDTSS33s
    parsec-3.1.11-1CA7c0vSU7tJHGhveOjoXR process-1.4.3.0
    random-1.1-9tceXaeYIMZ4JrKq20Egog
    regex-base-0.93.2-AYjYAsBidAc8f5XNm9b2Aa
    regex-tdfa-1.2.2-JFeutuWiS2vGBM4qXQlqio
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    scientific-0.3.5.1-3aJEdQvcyho88FhIoGrzGS
    system-filepath-0.4.13.4-HlN3n6Ilo5lFhUyRmrYqIK
    tagsoup-0.14.1-A8v7iyBjfz82GOKyhT5ypk
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    time-locale-compat-0.1.1.3-KZ1jqNx8uhlHjmuPPj6V1Y
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
    wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
    wai-app-static-3.1.6.1-1PkuJxcpqdi5vGsOBEAHu0
    warp-3.2.13-3b9ahS01zRZ7bE17bwbPRa
    yaml-0.8.23.3-8FJZhPKX9fmLLFoNaNncOM
haddock-interfaces: /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html: /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
